Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1056709 - [RHSC] Distributed-Replicate Volume Warning Message Does Not Fit On Add Bricks Window
Summary: [RHSC] Distributed-Replicate Volume Warning Message Does Not Fit On Add Brick...
Keywords:
Status: CLOSED EOL
Alias: None
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: rhsc
Version: 2.1
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: ---
Assignee: Karnan
QA Contact: storage-qa-internal@redhat.com
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-01-22 18:24 UTC by Matt Mahoney
Modified: 2016-11-14 00:04 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-12-03 17:18:35 UTC


Attachments (Terms of Use)
Warning Message Snapshot (deleted)
2014-01-22 18:25 UTC, Matt Mahoney
no flags Details

Description Matt Mahoney 2014-01-22 18:24:17 UTC
Description of problem:
When creating a Distribute Replicate volume, the following warning message does not fit on the Add Bricks window:

"Number of bricks should be a mutiple of Replica Count"

** Note the "muliple" spelling error

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. Create volume with an improper number of bricks
2. Note the warning message is positioned under the Add Bricks window
3.

Actual results:
Warning message is positioned under the Add Bricks window

Expected results:
Warning message should not be positioned outside of the Add Bricks window.

Additional info:

Comment 1 Matt Mahoney 2014-01-22 18:25:21 UTC
Created attachment 853983 [details]
Warning Message Snapshot

Comment 3 Vivek Agarwal 2015-12-03 17:18:35 UTC
Thank you for submitting this issue for consideration in Red Hat Gluster Storage. The release for which you requested us to review, is now End of Life. Please See https://access.redhat.com/support/policy/updates/rhs/

If you can reproduce this bug against a currently maintained version of Red Hat Gluster Storage, please feel free to file a new report against the current release.


Note You need to log in before you can comment on or make changes to this bug.